html, body, /*ul, ol, li,*/ h1, h2, h3, h4, h5, h6, form, fieldset, a { 
  margin: 0; 
  padding: 0;
  border: 0; 
}
body { 
  color: #036;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #fc7;
  list-style-image: none;
  margin: 0;
  padding: 0 
}
p { 
}
p.breakless {
  margin: 0;
}
p.indent {
  text-indent: 6em;
  margin: 0;
}
.header { 
  background-image: url("head/header-FS.gif");
  background-repeat: no-repeat;
  background-position: 0 top;
  width: 740px
}
h1 { 
  color: white;
  margin-top: 30px;
  padding-top: 0;
  padding-bottom: 15px
}
.text {
  color: #036;
  font-size: 13px;
  line-height: 17px;
  background-color: white;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 3px;
  padding-bottom: 3px;
  clear: both 
}
h2 {
  color: #036;
  font-size: 13px;
  font-weight: bold;
  background-color: white;
/*  text-transform: uppercase;
  word-spacing: 4px;
  letter-spacing: 5px;*/
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 1px;
  clear: both
}
.dots { 
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-right: 0;
  padding-bottom: 0;
  border-bottom: 2px dotted #ab0
}
/*ul {
	padding-left: 1em;
}*/
li {
  font-size: 12px;
  line-height: 16px;
  /*text-indent: 0;*/
  /*list-style-type: none;
  list-style-position: inside;*/
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 3px;
  padding-bottom: 5px;
  /*padding-left: 0*/
}
p.nav {
  color: #f63;
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
  background-image: none;
  text-indent: 20px;
  margin: 100px 0 0 0;
  padding: 0 0 0;
  width: 740px;
  vertical-align: bottom
}
a.nav:link {
  color: #046;
  text-decoration: none;
}
a.nav:visited {
  color: #046;
  text-decoration: none;
}
a.nav:hover {
  color: #ab0;
  text-decoration: none;
}
a.nav:active {
  color: #036;
  text-decoration: none;
}
a:link {
  color: #036;
  text-decoration: underline
}
a:visited {
  color: #036;
  text-decoration: underline
}
a:hover {
  color: #c60;
  text-decoration: none
}
a:active { 
  color: #036;
  text-decoration: none
}
.mouse {
  color: #036;
  font-size: 10px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 15px
}
.copyright {
  color: #036;
  font-size: 10px;
  line-height: 12px;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 15px
}